Change log for latex-mk package in Ubuntu

118 of 18 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
latex-mk (2.1-2) unstable; urgency=medium

  * QA upload
  * Set maintainer field to Debian QA Group (see #790477)
  * Fix error when creating the documentation. Closes: #790534

 -- Christoph Biedl <email address hidden>  Wed, 21 Dec 2016 09:28:00 +0100

Available diffs

Superseded in zesty-release on 2016-12-21
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
latex-mk (2.1-1.3) unstable; urgency=medium


  * Non-maintainer upload.
  * Disable support and dependency on tgif (Closes: #768690)

 -- Tomasz Buchert <email address hidden>  Sat, 22 Nov 2014 18:14:45 +0100

Available diffs

Superseded in vivid-release on 2014-11-27
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
latex-mk (2.1-1.2) unstable; urgency=medium


  * Non-maintainer upload.
  * Add texlive-fonts-recommended as Build-Depends-Indep, as suggested by
    Hideki Yamane <email address hidden> to fix FTBFS (Closes: #743107)

 -- Margarita Manterola <email address hidden>  Fri, 25 Apr 2014 16:40:40 +0200

Available diffs

Superseded in utopic-release on 2014-04-29
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-14
latex-mk (2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Please Build-Depend on ghostscript instead of gs-common" replacing the
    dependency on gs-common (Closes: #649699)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  14 Dec 2011 09:46:13 +0000

Available diffs

Superseded in precise-release on 2011-12-14
Obsolete in oneiric-release on 2015-04-24
latex-mk (2.1-1) unstable; urgency=low
  * New upstreamer release  * gmk-clean.patch removed, already fixed by upstreamer -- Wences Arana <email address hidden>  Sun, 19 Jun 2011 12:39:34 -0600
Superseded in oneiric-release on 2011-07-27
Obsolete in natty-release on 2013-06-04
latex-mk (2.0-2) unstable; urgency=low

  * New maintainer. Closes: #534357
    - Thanks to Rafael Laboissiere for his previous work.
  * debian/copyright
    - Change to DEP-5 format.
  * debian/rules
    - dh --with autotools_dev added to update config.sub and config.guess
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:36:20 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
latex-mk (2.0-1) unstable; urgency=low

  * QA upload
  * New upstream version
  * Set Maintainer to Debian QA Group <email address hidden>
  * debian/control:
    - Add a build-dependency on autotools-dev to update config.guess and
      config.sub
    - Update Standards-Version to 3.8.4 (No changes needed)
    - Remove Vcs-Git and Vcs-Browser fields
  * debian/docs: Remove doc/latex-mk.ps, add NEWS
  * Switch to 3.0 (quilt) source format:
    - Add debian/source/format
  * debian/rules: Move from cdbs to dh7
    - Remove build-dependency on cdbs, Add one on debhelper 7.0.50~
    - Add debian/clean and debian/dirs
  * Update patches to follow DEP3
  * fig-pdf-extension.patch: Removed, merged upstream
  * use-gunzip-instead-of-gzcat.patch: Added. The gzcat command does not
    exist in linux, use gunzip -c instead (Closes: #560227)
  * Register documentation with doc-base, add debian/latex-mk.doc-base
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:53:19 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
latex-mk (1.9.1-6) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Build-depend and suggest graphicsmagick-imagemagick-compat instead
      of the deprecated imagemagick package
  * debian/rules: Copy away doc/texinfo.tex before building the package,
    not after
  * debian/compat, debian/control: Bump debhelper compatibility to >= 7

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
latex-mk (1.9.1-4) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Drop dependencies on deprecated teTeX packages
    + Bump Standards-Version to 3.8.0 (no changes needed)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  02 Jul 2008 12:18:07 +0100

Available diffs

Superseded in intrepid-release on 2008-07-02
latex-mk (1.9.1-3) unstable; urgency=low

  * Start using quilt to manage patches
  * Do not install the Lintian override, which is not needed anymore

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
latex-mk (1.9.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Build-depends on texlive-latex-extra, since
    + In Recommends, give priority to texlive over tetex packages
    nomencl.tex is needed for one of the tests
  * debian/watch: Updated URL for using the SourceForge redirector
    provided by qa.debian.org
  * Removed patches in debian/patches (applied upstream):
    + 20-diff-white-space.patch
    + 50-do-not-use-csh.patch
    + 50-no-wait-stdin-in-test.patch
    + 50-prefix-in-doc.patch
  * debian/patches/60-gmk-clean.patch: Adjusted for the new upstream
    version
  * debian/patches/60-new-nomencl.patch: New patch for making one of the
    tests work with a recent version of nomencl.sty

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 16:55:49 +0100
Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
latex-mk (1.8-9) unstable; urgency=low

  * debian/control:
    + Added XS-Vcs-Svn and XS-Vcs-Browser fields
    + Dropped build-dependencies on tetex-bin and tetex-extra, replacing
      them by the corresponding TeXLive packages
  * debian/patches/50-use-fancyhdr.patch: Use fancyhdr.sty, instead of
    fancyheadings.sty, which cannot be found in TeXLive

Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
latex-mk (1.8-5) unstable; urgency=low

  * debian/patches/50-prefix-in-doc.patch: Added patch for having the
    right inlcude path in the examples given in the documentation.
  * debian/rules: Activate call to autoconf
  * debian/control:
    - Build-Depends on autoconf
    - Build-Depends on tetex-extra, because fancyheadings.sty is needed
      for make check.
  * debian/latex-mk.lintian: Added override file for Lintian

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  16 Nov 2006 17:05:04 +0000
Superseded in feisty-release on 2006-11-16
latex-mk (1.8-4) unstable; urgency=low

  * debian/watch: Fixed URL and file pattern

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
latex-mk (1.8-2) unstable; urgency=low

  * New upload to fix the debian/changelog text in 1.8-1

Superseded in edgy-release on 2006-06-26
latex-mk (1.7-2) unstable; urgency=low

  * debian/control: Removed cdbs and debhelper from Build-Depends-Indep.
    This was overseen in the last upload and the package now really
    complies with section 7.6 of the Debian Policy.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  20 Jun 2006 07:48:32 +0100
Superseded in edgy-release on 2006-06-20
latex-mk (1.7-1) unstable; urgency=low

  * New upstream release (closes: #373804)
  * debian/control:
    - Bumped Standards-Version to 3.7.2 (no changes needed)
    - Moved cdbs and debhelper from Build-Depends-Indep to
      Build-Depends, complying with section 7.6 of the Debian Policy.
  * debian/patches/syntax-error.patch: Fix a if/else syntax error in the
    latex-mk script

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Jun 2006 10:28:34 +0100
Superseded in edgy-release on 2006-06-19
latex-mk (1.6-1) unstable; urgency=low

  * New upstream release
  * debian/patches/ieee-copyout-syntax.patch: Removed patch, which has
    been integrated upstream

118 of 18 results